» Ubuntu » パッケージ

Error

two or more packages specified (thunderbird-locale-ta-lk quantal)